Test main.log_tables is unstable

Bug #1684012 reported by Laurynas Biveinis on 2017-04-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server moved to https://jira.percona.com/projects/PS
Status tracked in 5.7
5.5
Fix Released
Low
Laurynas Biveinis
5.6
Fix Released
Low
Laurynas Biveinis
5.7
Fix Released
Low
Laurynas Biveinis

Bug Description

On 5.5 trunk:

main.log_tables w3 [ fail ]
        Test ended at 2017-04-05 14:39:19

CURRENT_TEST: main.log_tables
--- /mnt/workspace/percona-server-5.5-trunk/BUILD_TYPE/release/Host/centos6-32/mysql-test/r/log_tables.result 2017-04-04 21:03:29.916000933 +0300
+++ /mnt/workspace/percona-server-5.5-trunk/BUILD_TYPE/release/Host/centos6-32/mysql-test/r/log_tables.reject 2017-04-05 21:39:18.806000999 +0300
@@ -147,6 +147,7 @@
 0
 select * from mysql.slow_log;
 start_time user_host query_time lock_time rows_sent rows_examined db last_insert_id insert_id server_id sql_text
+TIMESTAMP USER_HOST QUERY_TIME 00:00:00 0 0 mysql 0 0 1 set session long_query_time=1
 TIMESTAMP USER_HOST QUERY_TIME 00:00:00 1 0 mysql 0 0 1 select sleep(2)
 set @@session.long_query_time = @saved_long_query_time;
 alter table mysql.general_log engine=myisam;

mysqltest: Result content mismatch

safe_process[26979]: Child process: 26980, exit: 1

tags: added: ci upstream

Percona now uses JIRA for bug reports so this bug report is migrated to: https://jira.percona.com/browse/PS-2259

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers